<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">48.020000457764</MDI>
      <MDI key="STATISTICS_MEAN">30.247034411143</MDI>
      <MDI key="STATISTICS_MINIMUM">4.6939997673035</MDI>
      <MDI key="STATISTICS_STDDEV">5.8938540851081</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
